compression:
    tag: 'keyword'
document-natural-language:
    tag: 'naturalLanguage'
job-k-octets:
    tag: 'integer'
job-impressions:
    tag: 'integer'
job-media-sheets:
    tag: 'integer'
requested-attributes:
    tag: 'keyword'
my-jobs:
    tag: 'boolean'
limit:
    tag: 'integer'
completed:
    tag: 'keyword'
which-jobs:
    tag: 'keyword'
